\version "2.16.0"

\markuplist {
\fill-line {
  \center-column {
    \line { \fontsize #12 "KING ARTHUR:" }
    \vspace #2
    \line { \fontsize #4 OR, }
    \vspace #2
    \line { \fontsize #10 "THE BRITISH WORTHY." }
    \vspace #3
    \line { \fontsize #6 "A DRAMATIC OPERA," }
    \vspace #1
    \line { \fontsize #8 "BY JOHN DRYDEN." }
    \vspace #3
    \line { \fontsize #4 "PERFORMED AT THE QUEEN'S THEATRE BY THEIR MAJESTIES SERVANTS." }
}} \vspace #4

\line { \hspace #36 . . . . . . . . . . Hic alta theatris } \vspace #0.6
\line { \hspace #36 Fundamenta locant; scenis decora alta futuris. –
	\italic "Virg. Æn." i.431. } \vspace #0.6
\line { \hspace #36 Purpurea intexti tollant aulæa Britanni. –
	\italic "Virg. Georg." iii. 25. } \vspace #0.6
\line { \hspace #36 . . . . . . . . . . Tanton' placuit concurrere motu, } \vspace #0.6
\line { \hspace #36 Jupiter, æterna gentes in pace futuras? –
	\italic "Vir. Æn." xii. 503. } \vspace #0.6
\line { \hspace #36 . . . . . . . . . . Et celebrare domestica facta. –
	\italic "Hor. De Arte Poet." 287. }
\vspace #4
\wordwrap-center { \fontsize #0 "PRINTED IN THE YEAR MDCCVII." }
\vspace #3
}

\markuplist \fontsize-lines #3 {
\override #'(thickness . 5) \thickSep
\vspace #3
\wordwrap-center { \fontsize #2 "TO THE MARQUIS OF HALIFAX." }
\vspace #2
\line { \hspace #12 My Lord, }
\vspace #0.6
\paragraph {
This Poem was the last piece of service which I had the honour to do for
my Gracious Master King Charles the Second; and though he lived not to
see the performance of it on the Stage, yet the Prologue to it, which
was the Opera of Albion and Albanius, was often practised before him at
Whitehall, and encouraged by his royal approbation.  It was, indeed, a
time which was proper for triumph, when he had overcome all those
difficulties which for some years had perplexed his peaceful reign: but
when he had just restored his people to their senses, and made the
latter end of his government of a piece with the happy beginning of it,
he was on the sudden snatched away from the blessings and acclamations
of his subjects, who arrived so late to the knowledge of him that they
had but just time enough to desire him longer before they were to part
with him for ever.  Peace be with the ashes of so good a king! Let his
human frailties be forgotten, and his clemency and moderation (the
inherent virtues of his family) be remembered with a grateful veneration
by three kingdoms, through which he spread the blessings of them: and as
your Lordship held a principal place in his esteem, and perhaps the
first in his affection, during his latter troubles, the success which
accompanied those prudent counsels cannot but reflect an honour on those
few who managed them, and wrought out by their faithfulness and
diligence the public safety.  I might dilate on the difficulties which
attended that undertaking, – the temper of the people, the power, arts
and interest of the contrary party; but those are all of them invidious
topics; they are too green in our remembrance; and he who touches on
them, \italic { incedit per ignes suppositos cineri doloso.  } But without
reproaching one side to praise another, I may justly recommend to both
those wholesome counsels, which, wisely administered and as well
executed, were the means of preventing a civil war and of extinguishing
a growing fire which was just ready to have broken forth among us.  So
many wives who have yet their husbands in their arms, so many parents
who have not the number of their children lessened, so many villages,
towns and cities whose inhabitants are not decreased, their property
violated, or their wealth diminished, are yet owing to the sober conduct
and happy results of your advice.  If a true account may be expected by
future ages from the present, your Lordship will be delivered over to
posterity in a fairer character than I have given, and be read, not in
the preface of a play (whose author is not vain enough to promise
immortality to others or to hope it for himself), but in many pages of a
chronicle filled with praises of your administration.  For if writers be
just to the memory of King Charles the Second, they cannot deny him to
have been an exact knower of mankind, and a perfect distinguisher of
their talents.  It is true his necessities often forced him to vary his
counsellors and counsels, and sometimes to employ such persons in the
management of his affairs who were rather fit for his present purpose
than satisfactory to his judgement; but where it was choice in him, not
compulsion, he was master of too much good sense to delight in heavy
conversation, and whatever his favourites of state might be, yet those
of his affection were men of wit.  He was easy with these, and complied
only with the former.  But in the latter part of his life, which
certainly required to be most cautiously managed, his secret thoughts
were communicated but to few; and those selected of that sort who were
amici omnium horarum, able to advise him in a serious consult where his
honour and safety were concerned, and afterwards capable of entertaining
him with pleasant discourse as well as profitable.  In this maturest
part of his age, when he had been long seasoned with difficulties and
dangers and was grown to a niceness in his choice, as being satisfied
how few could be trusted, and of those who could be trusted how few
could serve him, he confined himself to a small number of bosom friends,
amongst whom the world is much mistaken if your Lordship was not first.
}

\paragraph {
If the rewards which you received for those services were only honours,
it rather showed the necessities of the times than any want of kindness
in your Royal Master; and as the splendour of your fortune stood not in
need of being supported by the Crown, so likewise in being satisfied
without other recompense you showed yourself to be above a mercenary
interest, and strengthened that power which bestowed those titles on
you, which, truly speaking, were marks of acknowledgement more than
favour.
}

\paragraph {
But as a skilful pilot will not be tempted out to sea in suspected
weather, so have you wisely chosen to withdraw yourself from public
business when the face of heaven grew troubled and the frequent shifting
of the winds fore-showed a storm.  There are times and seasons when the
best patriots are willing to withdraw their hands from the Commonwealth,
as Phocion in his latter days was observed to decline the management of
affairs; or as Cicero (to draw the similitude more home) left the pulpit
for Tusculum, and the praise of oratory for the sweet enjoyments of a
private life, and, in the happiness of those retirements, has more
obliged posterity by his Moral Precepts than he did the Republic in
quelling the conspiracy of Catiline.  What prudent man would not rather
follow the example of his retreat, than stay, like Cato, with a stubborn
unseasonable virtue to oppose the torrent of the people, and at last be
driven from the market-place by a riot of a multitude incapable of
counsel and deaf to eloquence?  There is, likewise, a portion of our
lives which every wise man may justly reserve to his own peculiar use,
and that without defrauding his native country.  A Roman soldier was
allowed to plead the merit of his services for his dismission at such an
age; and there was but one exception to that rule, which was an invasion
from the Gauls.  How far that may work with your Lordship I am not
certain, but I hope it is not coming to the trial.
}

\paragraph {
In the mean time, while the nation is secured from foreign attempts by
so powerful a fleet, and we enjoy not only the happiness but even the
ornaments of peace in the divertisement of the town, I humbly offer you
this trifle, which, if it succeed upon the stage, is like to be the
chiefest entertainment of our ladies and gentlemen this summer.  When I
wrote it, seven years ago, I employed some reading about it, to inform
myself out of Beda, Bochartus and other authors, concerning the rites
and customs of the heathen Saxons, as I also used the little skill I
have in poetry to adorn it.  But not to offend the present times nor a
government which has hitherto protected me, I have been obliged so much
to alter the first design, and take away so many beauties from the
writing, that it is now no more what it was formerly, than the present
ship of the Royal Sovereign, after so often taking down and altering, is
the vessel it was at the first building.  There is nothing better than
what I intended but the music, which has since arrived to a greater
perfection in England than ever formerly, especially passing through the
artful hands of Mr. Purcel, who has composed it with so great a genius
that he has nothing to fear but an ignorant, ill-judging audience.  But
the numbers of poetry and vocal music are sometimes so contrary, that in
many places I have been obliged to cramp my verses, and make them rugged
to the reader that they may be harmonious to the hearer, of which I have
no reason to repent me, because these sorts of entertainments are
principally designed for the ear and eye, and therefore, in reason, my
art on this occasion ought to be subservient to his; and besides, I
flatter myself with an imagination, that a judicious audience will
easily distinguish betwixt the songs wherein I have complied with him,
and those in which I have followed the rules of poetry in the sound and
cadence of the words.  Notwithstanding all these disadvantages, there is
somewhat still remaining of the first spirit with which I wrote it; and
though I can only speak by guess of what pleased my first and best
patroness, the Duchess of Monmouth, in the reading, yet I will venture
my opinion, by the knowledge I have long had of her Grace's excellent
judgement and true taste of poetry, that the parts of the airy and
earthy spirits, and that fairy kind of writing which depends only upon
the force of imagination, where the grounds of her liking the poem and
afterwards of her recommending it to the Queen.  I have likewise had the
satisfaction to hear that Her Majesty has graciously been pleased to
peruse the manuscript of this Opera, and given it her royal
approbation.  Poets, who subsist not but on the favour of sovereign
princes and of great persons, may have leave to be a little vain, and
boast of their patronage who encourage the genius that animates them. 
And therefore I will again presume to guess, that Her Majesty was not
displeased to find in this poem the praises of her native country, and
the heroic actions of so famous a predecessor in the government of Great
Britain as King Arthur.
}

\paragraph {
All this, my Lord, I must confess, looks with a kind of insinuation that
I present you with somewhat not unworthy your protection; but I may
easily mistake the favour of Her Majesty for her judgement: I think I
cannot be deceived in thus addressing to your Lordship, whom I have had
the honour to know, at that distance which becomes me, for so many
years.  It is true that formerly I have shadowed some part of your
virtues under another name; but the character, though short and
imperfect, was so true, that it broke through the fable and was
discovered by its native light.  What I pretend by this dedication is,
an honour which I do myself to posterity, by acquainting them that I
have been conversant with the first persons of the age in which I lived,
and thereby perpetuate my prose when my verses may possibly be forgotten
or obscured by the fame of future poets; which ambition, amongst my
other faults and imperfections, be pleased to pardon in,
} \vspace #1

\line { \hspace #80 My Lord, } \vspace #1
\line { \hspace #70 Your Lordship's most obedient Servant, } \vspace #1
\fill-line { " " " " \fontsize #1 "JOHN DRYDEN.  " } \vspace #1

}